/***** Finance stuff *****/
/* Finance Calculator styles */
#popupbody.finance{
    background: #FFF;
}
#popupbody.finance h1.popupheader{
    padding: 8px 12px;
    margin-bottom: 25px;
    background: #333;
    color: #FFF;
    text-align: center;
}
.financecalculatorbody h5{
    margin-bottom: 10px;
}
.financecalculatorbody .calculator-section, .financecalculatorbody .summary-section{
    float: left;
    width: 50%;
    padding: 0 15px;
}
.financecalculatorbody .greybox{
    padding: 15px;
    margin-top: 10px;
    background: #F6F6F6;
    border: 1px solid #ccc;
}
.financecalculatorbody label.finance-package{
    width: 100%;
    font-size: 107%;
    padding: 15px;
    transition: all .4s;
}
#popupbody .financecalculatorbody label.finance-package {
    background: #FFF;
    border: 0;
    border-bottom: 1px solid #CCC;
    margin: 0;
}
.financecalculatorbody label.finance-package:hover, .financecalculatorbody label.finance-package.selected{
    background: #333 !important;
    color: #FFF;
    cursor: pointer;
}
.financecalculatorbody label.finance-package:hover strong, .financecalculatorbody label.finance-package.selected strong{
    color: #FFF !important;
}
.financecalculatorbody label.finance-package input{
    position: absolute;
    right: 99999px;
    top: 0;
    visibility: hidden;
}
.financecalculatorbody .representative-example-inner{
    margin-top:25px;
    padding: 15px 0;
    border-top: 1px solid #ccc;
}

/* Finance Checkout styles */
.finance-box{
    padding: 15px;
    border: 1px solid #ccc;
}
.financecheckoutbutton{
    display: block;
    float: right !important;
    margin-top: 15px !important;
}
.finance-button{
    margin-top: 20px;
    border-top: 1px solid #DDD;
}
.finance-calculator-container{
    padding-left: 0;
}
.finance-calculator-container .finance-calculator-inner{
    border: 1px solid #ccc;
    padding: 10px;
}
.finance-summary-container{
    padding-right: 0;
}
.finance-summary-container .finance-summary-inner{
    border: 1px solid #ccc;
    padding: 10px;
}
.finance-summary-container .inputbutton{
    border: none;
    color: white;
    margin-top: 12px;
    padding: .6em;
    font-size: 115%;
}
.finance-summary{
    padding:0;
    margin: 0 0 15px;
}
.finance-summary li{
    list-style: none;
    font-size: 100%;
}
.finance-summary li strong.blue{
    color: #ee1e26;
}
.finance-summary li strong.green, strong.green{
    color: #ee1e26;
}
h2.green{
    color: #ee1e26;
    text-align: center;
}
.finance-summary li strong.large{
    font-size: 154%;
    line-height: 1.4;
}
.financegreybox {
    background: #EEE;
    border: 1px solid #333;
    padding: 10px 25px;
    margin: 25px 0;
}

/*Credit Sliders */
.rangeslider__ruler {
    cursor: pointer;
    font-size: 100%;
    margin: 20px 3px 0 3px;
    position: relative;
    top: 3em;
    text-align: justify;
    color: #707070;
}
.rangeslider__ruler:after {
    content: "";
    display: inline-block;
    width: 100%;
}

.rangeslider{
    height: 5px;
    background: #c5c7c6;
    box-shadow: none;
    margin-bottom: 75px;
}
.rangeslider__fill{
    background: #333;
}
.rangeslider--horizontal .rangeslider__handle{
    width: 28px;
    height: 28px;
    top: -12px;
    background: #ee1e26;
    border: 0;
}
.rangeslider__handle:after{
    display: none;
}

#main-body.financepage .article-text .copy td, #main-body.financepage .article-text .copy th{
    padding: 15px;
}
#main-body.financepage .article-text .copy td p, #main-body.financepage .article-text .copy th p, #main-body.financepage .article-text .copy td h2, #main-body.financepage .article-text .copy th h2{
    margin: 0;
}

@media (max-width: 768px) {
    .finance-calculator-section{
        padding-top: 5px;
    }
    /*** Finance stuff ***/
    .financecalculatorbody .calculator-section, .financecalculatorbody .summary-section {
        width: 100%;
        padding: 15px;
    }
    #main-body.financepage .article-text .copy table, #main-body.financepage .article-text .copy td{
        width:100%;
    }
}